/*****************/
/*     Styles    */
/*****************/

body {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;

	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#000;
	background-color: #F3E8D4;

}

.nomargin {
	margin: 0px 0px 0px 0px;
}

p, h1, h2, h3, h4, h5, h6 {
	margin:0px;
	padding:0px 0px 10px 0px;
}


h1 {  
	font-size: 20px; 
	color:#153F95;
	display:block;
}
		
h2 {  
	font-size: 18px; 
	color:#B20809;
}
		
		
h3 {  
	font-size: 18px; 
	color: #CEA24B;
}
		
		
h4 {  
	font-size: 16px; 
	color:#CEA24B;
}
		
h5 {  
	font-size: 14px; 
	color:#153F95;
	padding:0px 0px 5px 0px;
}
		
h6 {  
	font-size: 14px; 
	color: #B20809;
	padding:0px 0px 5px 0px;
}

a:link, a:visited, a:hover {
	color:#153F95;
	text-decoration: none;
}

a:hover	{
	color:#153F95;
	text-decoration: none;
}
	
a.noborder {
	border-bottom: none;
	text-decoration: none;
}

img {
	border: none;
}
